<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Finder de Formatação</string>
	<key>10.title</key>
	<string>Notas de Rodapé em Linha</string>
	<key>108.title</key>
	<string>Tachado</string>
	<key>11.title</key>
	<string>Links</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>Limitar pesquisa à cor:</string>
	<key>12.title</key>
	<string>Formatação do Texto Preservada</string>
	<key>120.title</key>
	<string>Texto colorido</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>Primeira Revisão</string>
	<key>128.title</key>
	<string>Quarta Revisão</string>
	<key>129.title</key>
	<string>Quinta Revisão</string>
	<key>13.title</key>
	<string>Cor de Revisão</string>
	<key>130.title</key>
	<string>Segunda Revisão</string>
	<key>131.title</key>
	<string>Terceira Revisão</string>
	<key>137.title</key>
	<string>Comentários e Notas de Rodapé</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>Comentário</string>
	<key>145.title</key>
	<string>Nota de Rodapé</string>
	<key>146.title</key>
	<string>Tudo</string>
	<key>147.title</key>
	<string>Tipo:</string>
	<key>15.title</key>
	<string>Formato do Caractere</string>
	<key>158.title</key>
	<string>Excluir Cor da Pesquisa:</string>
	<key>159.title</key>
	<string>Limitar pesquisa à cor:</string>
	<key>160.title</key>
	<string>Qualquer cor</string>
	<key>163.ibShadowedToolTip</key>
	<string>Manter com parágrafo seguinte</string>
	<key>164.title</key>
	<string>Manter com o Seguinte</string>
	<key>169.ibShadowedToolTip</key>
	<string>Substituir o texto do link do Scrivener com o título do documento associado.</string>
	<key>170.title</key>
	<string>Substituir com Título</string>
	<key>18.title</key>
	<string>Localizar:</string>
	<key>22.placeholderString</key>
	<string>Qualquer</string>
	<key>2UY-xj-e5n.title</key>
	<string>Nome do Estilo</string>
	<key>32.title</key>
	<string>Todos os documentos</string>
	<key>33.title</key>
	<string>Editor Atual</string>
	<key>34.title</key>
	<string>Procurar em:</string>
	<key>36.title</key>
	<string>Contém texto:</string>
	<key>38.title</key>
	<string>Seguinte</string>
	<key>40.title</key>
	<string>Anterior</string>
	<key>47.label</key>
	<string>Annotations</string>
	<key>48.label</key>
	<string>Tipo de Link</string>
	<key>51.label</key>
	<string>Message</string>
	<key>57.title</key>
	<string>Tipo de Link:</string>
	<key>6.title</key>
	<string>Texto Realçado</string>
	<key>61.title</key>
	<string>Tudo</string>
	<key>62.title</key>
	<string>Link do Documento</string>
	<key>64.title</key>
	<string>Ligação Web / Arquivo</string>
	<key>66.title</key>
	<string>- Realçar Pesquisa -</string>
	<key>9.title</key>
	<string>Anotações em Linha</string>
	<key>97.title</key>
	<string>Não encontrado</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>Imagens</string>
	<key>Hzu-hC-xkd.title</key>
	<string>Nome do Estilo:</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>Negrito.</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>Colocar texto em negrito.</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>Itálico.</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>Colocar texto em itálico.</string>
	<key>VAu-VA-VkB.title</key>
	<string>Tabelas</string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>Sublinhar.</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>Sublinhar texto.</string>
	<key>oBI-q2-yvc.title</key>
	<string>Estilo</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>Estilo</string>
</dict>
</plist>
